Filewatcher File Search File Search
Content Search
» » » » »


Pacemaker libraries - rules for P-Engine

This package contains some of the libraries provided by and needed for the pacemaker cluster manager. You need to install them if you intend to run pacemaker. Specifically, this package contains the PEngine rules library.
Package version:1.1.7-1~bpo60+1


pacemaker (1.1.7-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Martin Loschwitz <>  Sun, 27 May 2012 19:09:57 +0000

pacemaker (1.1.7-1) unstable; urgency=low

  * New upstream revision (Pacemaker 1.1.7) 
  * debian/libcrmcommon2-dev.install,
    debian/pacemaker.install: Numerous additions and removals caused by the
    recent file reorganiza


* Wed Mar 28 2012 Andrew Beekhof <> Pacemaker-1.1.7-1
- Update source tarball to revision: bc7ff2c
- Statistics:
  Changesets: 513
  Diff:       1171 files changed, 90472 insertions(+), 19368 deletions(-)

- Changes since Pacemaker-
High: ais: Prepare for corosync versions using IPC from libqb
High: cib: Correctly shutdown in the presence of peers without relying on timers


This package was first debianized by Paolo Molaro <> on
Wed, 17 Nov 1999 17:30:23 +0100.

The original sources can be found at:

Upstream Authors (from AUTHORS) and copyright holders: (c) 1998-2010

	Andrew Beekhof <andrew[at]beekhof[dot]net>
		Main architect, Lead Developer.
	Dejan Muhamedagic <dejan[at]suse[dot]de>
		Stonith Subsystem.
	Lars Mar

Browse inside libpe-rules2_1.1.7-1~bpo60+1_i386.deb

         [DIR]DEBIAN/ (5)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libpe-rules2_1.1.7-1~bpo60+1_i386.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016